<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'sr_cr', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Акција';
$string['addondays'] = 'Додај састанке за';
$string['addscheduled'] = 'Додај полазника са заказаним термином';
$string['addscheduled_help'] = '<h3>Додај термин при подешавању састанка</h3>
<p>Коришћењем овог линка додаћете корисника на листу састанака дефинисану информацијама о овом термину. То може бити једноставан и брз начин да подесите групне састанке. </p>';
$string['addsession'] = 'Додај термине';
$string['addsingleslot'] = 'Додај појединачни термин';
$string['addslot'] = 'Можете додати још термина у свако доба.';
$string['addstudenttogroup'] = 'Додај овој полазника заказаној групи';
$string['allappointments'] = 'Сви састанци';
$string['allowgroup'] = 'Ексклузиван термин - кликните за измену статуса';
$string['allslotsincloseddays'] = 'Сви термини су били у затвореним данима';
$string['allteachersgrading'] = 'Предавачи могу да оцене све састанке';
$string['allteachersgrading_desc'] = 'Ако је омогућено предавачи могу да оцене састанке којима нису додељени.';
$string['alreadyappointed'] = 'Није могуће заказати састанак. Термин је већ потпуно попуњен.';
$string['appointagroup'] = 'Групни састанак';
$string['appointagroup_help'] = 'Одаберите да ли желите да закажете састанак само за себе или за целу групу.';
$string['appointfor'] = 'Закажи за';
$string['appointformygroup'] = 'Закажи за целу моју групу';
$string['appointingstudent'] = 'Састанак у термину';
$string['appointingstudentinnew'] = 'Састанак у новом термину';
$string['appointmentmode'] = 'Подешавање режима рада за састанак';
$string['appointmentmode_help'] = '<p>Овде можете одабрати неке варијанте реализације састанака. </p>
<p><ul>
<li><b>Режим "Један појединачни састанак":</b> Полазник може заказати само један састанак. Једном када га предавач види, неће му бити дозвољено да се пријави на за један наредни састанак. Једини начин да се поново дозволи полазнику да се пријављује за састанке је да се обрише стари запис о претходно одабраном термину.</li>
<li><b>Режим "Један по један":</b> Полазник може да се пријави само за један датум у будућности. Једном кад се састанак заврши може да заказује даље термине. Овај режим је користан за планирање пројекатских састанака на дугорочним пројектима, посебно када се нуди више фаза састанака.
</li>
</ul>
</p>';
$string['appointmentnotes'] = 'Напомене у вези састанка';
$string['appointments'] = 'Састанци';
$string['appointsolo'] = 'само ја';
$string['appointsomeone'] = 'Додај нови састанак';
$string['attendable'] = 'Може се присуствовати';
$string['attendablelbl'] = 'Укупан број кандидата за заказивање';
$string['attended'] = 'Присуствовано';
$string['attendedlbl'] = 'Број полазника који су присуствовали састанку';
$string['attendedslots'] = 'Термини у којима је присуствовано';
$string['availableslots'] = 'Расположиви термини';
$string['availableslotsall'] = 'Сви термини';
$string['availableslotsnotowned'] = 'Није поседован';
$string['availableslotsowned'] = 'Поседован';
$string['bookwithteacher'] = 'Предавач';
$string['bookwithteacher_help'] = 'Одаберите предавача за састанак.';
$string['cancelledbystudent'] = '{$a} : Састанак отказан или померен од стране полазника';
$string['cancelledbyteacher'] = '{$a} : Састанак отказан од стране предавача';
$string['choice'] = 'Одабир';
$string['chooseexisting'] = 'Изабери постојећи';
$string['choosingslotstart'] = 'Изаберите време почетка';
$string['choosingslotstart_help'] = 'Измените (или изаберите) време почетка састанка. Ако се овај састанак преклапа са неким другим терминима бићете питани да ли он замењује неки од њих. Имајте на уму да ће параметри новог термина бити сачувани преко претходних подешавања.';
$string['comments'] = 'Коментари';
$string['complete'] = 'Заказан';
$string['composeemail'] = 'Саставите поруку:';
$string['confirmdelete'] = 'Брисање је неповратна активност. Да ли сте сигурни да желите да наставите?';
$string['conflictingslots'] = 'Преклапа се';
$string['course'] = 'Курс';
$string['csvencoding'] = 'Кодни распоред текста датотеке';
$string['csvfieldseparator'] = 'Гранични знак за поља за csv';
$string['csvparms'] = 'Параметри csv формата';
$string['csvrecordseparator'] = 'Гранични знак за записе за csv';
$string['cumulatedduration'] = 'Укупно трајање састанака';
$string['date'] = 'Датум';
$string['datelist'] = 'Преглед';
$string['defaultslotduration'] = 'Подразумевано трајање термина';
$string['defaultslotduration_help'] = 'Подразумевана дужина (у минутима) за термине састанака које подешавате';
$string['deleteallslots'] = 'Обриши све термине';
$string['deleteallunusedslots'] = 'Обриши неискоришћене термине';
$string['deletemyslots'] = 'Обриши све моје термине';
$string['deleteselection'] = 'Обриши изабране термине';
$string['deletetheseslots'] = 'Обриши ове термине';
$string['deleteunusedslots'] = 'Обриши моје неискоришћене термине';
$string['department'] = 'Одакле?';
$string['disengage'] = 'Откажи моје састанке';
$string['displayfrom'] = 'Приказ састанака полазницима од дана';
$string['distributetoslot'] = 'Дистрибуирај целој групи';
$string['divide'] = 'Подели у термине?';
$string['dontforgetsaveadvice'] = 'Изменили сте списак људи којима је заказан састанак. Немојте заборавити да сачувате овај образац да бисте дефинитивно потврдили измене.';
$string['downloadexcel'] = 'Извоз у Excel';
$string['downloads'] = 'Извоз';
$string['duration'] = 'Трајање';
$string['email_applied_html'] = '<p>За састанак је дана {$a->date} у {$a->time} пријављен<br/>
полазник <a href="{$a->attendee_url}">{$a->attendee}</a> на курсу:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>коришћењем планера под насловом "<i>{$a->module}</i>" на сајту: <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'За састанак је дана {$a->date} у {$a->time} пријављен полазник {$a->attendee} на курсу:

{$a->course_short}: {$a->course}

коришћењем планера под насловом "{$a->module}" на сајту: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Нови састанак';
$string['email_cancelled_html'] = '<p>Ваш састанак за дан <b>{$a->date}</b> у <b>{$a->time}</b>,<br/>
са полазником <b><a href="{$a->attendee_url}">{$a->attendee}</a></b> на курсу:</p>

<p><b>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>у планеру под насловом "<i>{$a->module}</i>" на сајту : <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color: red">је отказан или померен</span></b>.</p>';
$string['email_cancelled_plain'] = 'Ваш састанак за дан  {$a->date} у {$a->time},
са полазником {$a->attendee} на курсу:

{$a->course_short} : {$a->course}

у планеру под насловом "{$a->module}" на сајту: {$a->site}

је отказан или померен.';
$string['email_cancelled_subject'] = '{$a->course_short}: Састанак је отказан или померен од стране полазника';
$string['email_reminder_html'] = '<p>Приближава се састанак заказан за <b>{$a->date}</b>
од <b>{$a->time}</b> до <b>{$a->endtime}</b><br/>
са корисником под именом  <b><a href="{$a->attendant_url}">{$a->attendant}</a></b>.</p>

<p>Локација: <b>{$a->location}</b></p>';
$string['email_reminder_plain'] = 'Приближава се састанак заказан за {$a->date} од {$a->time} до {$a->endtime}
са полазником под именом {$a->attendant}.

Локација: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Подсетник о састанку';
$string['email_teachercancelled_html'] = '<p>Ваш састанак планиран за <b>{$a->date}</b> at <b>{$a->time} </b>,<br/>
са {$a->staffrole} <b><a href="{$a->attendant_url}">{$a->attendant}</a></b> на курсу:</p>

<p><b>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>према планеру "<i>{$a->module}</i>" on the website: <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color : red">је отказан</span></b>. Молимо пријавите се за неки други термин.</p>';
$string['email_teachercancelled_plain'] = 'Ваш састанак планиран за {$a->date} at {$a->time},
са {$a->staffrole} {$a->attendant} на курсу:

{$a->course_short}: {$a->course}

према планеру под називом "{$a->module}" на сајту: {$a->site}

је отказан. Молимо пријавите се за нови термин.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Састанак је отказан од стране предавача';
$string['emailreminder'] = 'Пошаљи подсетник електронском поштом';
$string['end'] = 'Завршетак';
$string['enddate'] = 'Понављај термин до';
$string['endtime'] = 'Време завршетка';
$string['exclusive'] = 'Ексклузивно';
$string['exclusivity'] = 'Ексклузивност';
$string['exclusivity_help'] = '<p>Можете ограничити број полазника који се могу пријавити за дати термин. </p>
<p>Постављање ограничења на 1 (подразумевано) ће пребацити термин у ексклузивни режим рада.</p>
<p>Ако је термин подешен тако да се за њега може пријавити неограничени број полазника (вредност ове опције је тада 0), он неће бити разматран при процени ограничења, чак и ако постоје други термини који су ексклузивни или имају ограничења у истом временском интервалу.
</p>';
$string['exclusivitylockedto'] = 'Не можете променити режим рада у термину приликом његовог заказивања. Биће примењено тренутно ограничење циљног термина. Ако је термин нов примениће се подразумевани лимит чија је вредност 1.';
$string['exclusivityoverload'] = '';
$string['explaingeneralconfig'] = 'Ове опције се могу подесити искључиво на нивоу сајта како би се примениле на све планере на овој Moodle инсталацији.';
$string['exportinstructions'] = 'Пожељно је да сачувате генерисану излазну датотеку на локалном диску пре њеног коришћења.';
$string['finalgrade'] = 'Коначна оцена';
$string['firstslotavailable'] = 'Датум отварања првог термина:';
$string['for'] = 'за';
$string['forbidgroup'] = 'Групни термин - кликните за измену статуса';
$string['forcewhenoverlap'] = 'Форсирај при преклапању';
$string['forcewhenoverlap_help'] = '<p>Ова контрола дозвољава форсирање додавања термина кад се он преклапа са другим терминима. У том случају ће бити додати само "чисти" термини. Они који се преклапају са неким другим ће бити игнорисани.</p>

<p>Ако се ова опција не користи, процедура за додавање термина ће се зауставити кад уочи преклапање и бићете замољени да обришете претходно унете термине да би могли бити додати нови.</p>';
$string['forcourses'] = 'Одаберите студенте са курсева';
$string['friday'] = 'Петак';
$string['generalconfig'] = 'Општа подешавања';
$string['gradingstrategy'] = 'Стратегија оцењивања';
$string['gradingstrategy_help'] = 'Кад полазници имају више састанака у планеру одаберите како се израчунавају оцене.
У дневнику оцена може бити приказана или <ul><li>просечна или </li><li>максимална оцена</li></ul> коју је полазник добио.';
$string['group'] = 'група';
$string['groupbreakdown'] = 'Према величини групе';
$string['groupscheduling'] = 'Омогући групно заказивање';
$string['groupscheduling_desc'] = 'Дозволи да се одједном заказују састанци за целе групе. (Осим глобалне опције, групни режим рада за активност мора бити постављен на "Видљиве групе" или "Одвојене групе" да би се омогућила ова функционалност.)';
$string['groupsession'] = 'Групна сесија';
$string['groupsize'] = 'Величина групе';
$string['guestscantdoanything'] = 'Гости овде не могу ништа да раде.';
$string['howtoaddstudents'] = 'Да бисте додали полазнике у планер са глобалним опсегом користите подешавање улоге за модул.<br/>Можете користити и дефиниције улоге модула да бисте одредили полазнике који ће присуствовати.';
$string['incourse'] = 'На курсу';
$string['introduction'] = 'Увод';
$string['invitation'] = 'Позив';
$string['invitationtext'] = 'Молимо одаберите време/термин за састанак у';
$string['isnonexclusive'] = 'Није ексклузивно';
$string['lengthbreakdown'] = 'Према трајању термина';
$string['limited'] = 'Ограничен број места (преостало их је {$a})';
$string['location'] = 'Локација';
$string['location_help'] = 'Одредите локацију на којој ће се одржати састанак.';
$string['markasseennow'] = 'Сад означи да је одржан';
$string['markseen'] = 'Након што сте одржали састанак са полазником молимо означите га са "Одржан" кликом на одговарајуће поље за потврду у табели изнад.';
$string['maxgrade'] = 'Узми највишу оцену.';
$string['maxstudentsperslot'] = 'Максималан број полазника по термину';
$string['maxstudentsperslot_desc'] = 'Групни термини / термини који нису ексклузивни могу важити за највише овај број полазника. Приметите да се додатно подешавање на неограничени број полазника увек може одабрати за сваки термин.';
$string['meangrade'] = 'Узми просечну оцену';
$string['meetingwith'] = 'Састајете се са корисником у улози';
$string['meetingwithplural'] = 'Састајете се са корисницима у улози';
$string['mins'] = 'минута';
$string['minutes'] = 'минута';
$string['minutesperslot'] = 'минута по термину';
$string['missingstudents'] = 'Број полазника који још треба да закажу састанак:  {$a}';
$string['mode'] = 'Режим рада';
$string['modulename'] = 'Планер';
$string['modulename_help'] = 'Планер вам помаже да уговорите састанке са полазницима курса.

Предавач одређује термине састанака од којих полазници потом бирају оне који им одговарају. Као повратну информацију предавач може забележити исход састанка - и опционо оцену дату полазнику - у оквиру планера.

Групно заказивање је подржано; то значи да сваки термин може да заузме више полазника, а опционо је могуће заказивати и састанке за целе групе одједном.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Планери';
$string['monday'] = 'Понедељак';
$string['move'] = 'Измени';
$string['moveslot'] = 'Помери термин';
$string['multiplestudents'] = 'Да ли је дозвољено да термин одабере више полазника?';
$string['myappointments'] = 'Моји састанци';
$string['name'] = 'Назив планера';
$string['needteachers'] = 'Није могуће додати термине јер на овом курсу нема предавача';
$string['negativerange'] = 'Опсег је негативан. То не може бити исправно.';
$string['never'] = 'Никад';
$string['newappointment'] = '{$a} : Нови састанак';
$string['noappointments'] = 'Нема састанака';
$string['noexistingstudents'] = 'Нема полазника';
$string['nogroups'] = 'Нема група расположивих за заказивање.';
$string['noresults'] = 'Нема резултата.';
$string['noschedulers'] = 'Нема планера';
$string['noslots'] = 'Нема слободних термина за састанак.';
$string['noslotsavailable'] = 'Није захтеван састанак или су сви најављени састанци одржани.';
$string['noslotsopennow'] = 'Тренутно нема слободних термина.';
$string['nostudents'] = 'Ниједан полазник није заказао састанак';
$string['nostudenttobook'] = 'Нема полазника који би могли да заказују састанке';
$string['note'] = 'Оцена';
$string['noteacherforslot'] = 'Нема предавача за термине';
$string['noteachershere'] = 'Нема расположивих предавача';
$string['notes'] = 'Коментари';
$string['notifications'] = 'Обавештења';
$string['notifications_help'] = 'Када је ова опција укључена предавачи и полазници ће добијати обавештења кад год се састанци закажу или откажу.';
$string['notselected'] = 'Нисте још ништа одабрали';
$string['now'] = 'Сад';
$string['occurrences'] = 'Извођења';
$string['on'] = 'дана';
$string['oneappointmentonly'] = 'Полазници могу заказати само један састанак';
$string['oneatatime'] = 'Полазници могу заказати само један по један састанак (наредни тек након одржавања тренутно заказаног).';
$string['onedaybefore'] = '1 дан пре термина';
$string['oneslotadded'] = 'Додат је 1 термин';
$string['oneweekbefore'] = '1 седмицу пре термина';
$string['onthemorningofappointment'] = 'Ујутро на дан састанка';
$string['overall'] = 'Укупно';
$string['overlappings'] = 'Неки други термини се преклапају с овим';
$string['pluginadministration'] = 'Администрација планера';
$string['pluginname'] = 'Планер';
$string['registeredlbl'] = 'Полазници којима су заказани састанци';
$string['reminder'] = 'Подсетник';
$string['remindertext'] = 'Ово је само подсетник да нисте заказали свој састанак. Молимо одаберите термин што је пре могуће.';
$string['remindtitle'] = '{$a}: Подсетник о састанку';
$string['remindwhere'] = 'Локација на којој ће се одржати састанак:';
$string['remindwithwhom'] = 'Заказан је састанак са';
$string['resetappointments'] = 'Обриши састанке и оцене';
$string['resetslots'] = 'Обриши термине у планеру';
$string['return'] = 'Назад на курс';
$string['reuse'] = 'Поново искористи овај термин';
$string['reuse_help'] = '<i>Поново искористив</i> термин ће остати у планеру чак и кад полазник или предавач откажу своје учешће у њему. Ослобођен термин тиме поново постаје расположив за заказивање састанака.</p>

<p><i>Променљив</i> термин ће бити аутоматски обрисан у горе наведеним случајевима ако треба да почне преблизу текућем датуму (сматра се да не бисте желели да додате ограничење одвећ близу ограничењу "сад"). Одгода заштитне временске маргине се може подесити помоћу параметра "Поново искористи заштитну временску маргину" на нивоу инстанце.
</p>';
$string['reuseguardtime'] = 'Поново искористи заштитну временску маргину';
$string['reuseguardtime_help'] = '<p>Овај параметар подешава заштитну временску маргину за променљиве термине.</p>
<p>Када се термин прогласи променљивим (не поново искористивим) биће обрисан одмах пошто полазник промени своју везу с њим потпуно га ослобађајући или кад предавач повуче све састанке везане за њега. Брисање се дешава кад је почетак термина преблизу текућем датуму.</p>
<p>Параметар одређује одмак, "од сад па надаље", у оквиру ког ће ослобођен термин бити обрисан и неће бити расположив за даље заказивање састанака.</p>';
$string['revoke'] = 'Откажи састанак';
$string['saturday'] = 'Субота';
$string['save'] = 'Сачувај';
$string['savechoice'] = 'Сачувај мој избор';
$string['savecomment'] = 'Сачувај коментар';
$string['saveseen'] = 'Сачувај одржано';
$string['schedule'] = 'План';
$string['scheduleappointment'] = 'Закажи састанак за {$a}';
$string['schedulecancelled'] = '{$a}: Ваш састанак је отказан или померен';
$string['schedulegroups'] = 'Закажи као група';
$string['scheduler'] = 'Планер';
$string['scheduler:addinstance'] = 'Додај нови планер';
$string['scheduler:appoint'] = 'Закажи';
$string['scheduler:attend'] = 'Прими полазнике';
$string['scheduler:canscheduletootherteachers'] = 'Закажи састанке за друге чланове наставног особља';
$string['scheduler:canseeotherteachersbooking'] = 'Види и прегледај заказане термине других предавача';
$string['scheduler:disengage'] = 'Откажи све састанке (за полазнике)';
$string['scheduler:manage'] = 'Управљај својим терминима и састанцима';
$string['scheduler:manageallappointments'] = 'Управљај свим подацима планера';
$string['scheduler:seeotherstudentsbooking'] = 'Види резервације термина које су направили други полазници';
$string['scheduler:seeotherstudentsresults'] = 'Види резултат полазника за други термин';
$string['schedulestudents'] = 'Планер по полазнику';
$string['seen'] = 'Одржан';
$string['setreused'] = 'Подеси поновну употребљивост';
$string['setunreused'] = 'Подеси променљивост';
$string['showemailplain'] = 'Прикажи адресу електронске поште као обичан текст';
$string['showemailplain_desc'] = 'У приказу планера за предаваче прикажи адресе полазника којима треба састанак као обичан текст, као додатак mailto: линковима.';
$string['slot_is_just_in_use'] = 'Извињавамо се, састанак је управо заказао други полазник!<br>Молимо покушајте поново.';
$string['slots'] = 'Термини';
$string['slotsadded'] = 'Додато је {$a} термина';
$string['slottype'] = 'Тип термина';
$string['slotupdated'] = 'Ажуриран је 1 термин';
$string['slotwarning'] = '<b>Упозорење: </b>Померање овог термина на одабрано време захтева уклањање следећег/их термина...';
$string['staffbreakdown'] = 'Према {$a}';
$string['staffmember'] = 'Члан наставног особља';
$string['staffrolename'] = 'Назив улоге предавача';
$string['staffrolename_help'] = 'Натпис за улогу оног ко прима полазнике. То не мора нужно бити "предавач".';
$string['start'] = 'Почетак';
$string['startpast'] = 'Не можете започети термин састанка у прошлости';
$string['starttime'] = 'Време почетка';
$string['statistics'] = 'Статистика';
$string['strdownloadcsvgrades'] = 'CSV извоз оцена';
$string['strdownloadcsvslots'] = 'CSV извоз термина';
$string['strdownloadexcelsingle'] = 'Excel извоз на једној страници';
$string['strdownloadexcelteachers'] = 'Excel извоз према {$a}';
$string['strdownloadodssingle'] = 'OpenDoc извоз на једној страници';
$string['strdownloadodsteachers'] = 'OpenDoc извоз према {$a}';
$string['student'] = 'Полазник';
$string['studentbreakdown'] = 'Према полазнику';
$string['studentcomments'] = 'Белешке полазника';
$string['studentdetails'] = 'Детаљи о полазнику';
$string['studentnotes'] = 'Ваше белешке о састанку';
$string['students'] = 'Полазници';
$string['sunday'] = 'Недеља';
$string['teacher'] = 'Предавач';
$string['thursday'] = 'Четвртак';
$string['tuesday'] = 'Уторак';
$string['unattended'] = 'Није присуствовано';
$string['unlimited'] = 'Није ограничено';
$string['unregisteredlbl'] = 'Полазници којима није заказан састанак';
$string['updategrades'] = 'Ажурирај оцене';
$string['updatesingleslot'] = '';
$string['updatingappointment'] = 'Ажурирај састанак';
$string['wednesday'] = 'Среда';
$string['welcomebackstudent'] = 'Подебљана линија у табели испод наглашава време састанка које сте одабрали. Можете се пребацити у било који слободан термин.';
$string['welcomenewstudent'] = 'Табела испод приказује све расположиве термине. Начините свој избор кликом на кућицу поред описа термина и не заборавите да кликнете на дугме са натписом "Сачувај мој избор" при дну стране након тога. Ако касније будете желели да направите неку измену увек се можете вратити на ову страницу.';
$string['welcomenewteacher'] = 'Молимо кликните на дугме испод да бисте додали термине за састанке на којима ћете се видети са свим својим полазницима.';
$string['what'] = 'Шта?';
$string['whathappened'] = 'Шта се десило?';
$string['whatresulted'] = 'Шта је исход?';
$string['when'] = 'Када?';
$string['where'] = 'Где?';
$string['who'] = 'Са ким?';
$string['whosthere'] = 'Ко је тамо?';
$string['xdaysbefore'] = 'дана пре термина';
$string['xweeksbefore'] = 'седмицу/е пре термина';
$string['yourappointmentnote'] = 'Коментари само за ваше очи';
$string['yourslotnotes'] = 'Коментари о сусрету';
